/*
 * jQuery FlexSlider v2.6.2
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.wrapper.flexslider {
/*	max-width:1600px;	*/
	max-width:1450px;
	margin:0px auto;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider li.box-shadow-padding {
/*    padding-bottom: 20px;
    padding-top: 20px;	*/
}


.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider.testimonial-slider,
.flexslider.news-slider {
padding:20px 50px 20px 50px;
  background: transparent;
  }

#cta-row-cat-cal .flexslider.testimonial-slider {
      min-height: 160px;
	  }

.collapsed-content .flexslider {
  background: transparent;
  }

 .robus-right-col .flexslider.news-slider {
		padding:0px;
	}

 .product-sector-page .flexslider.news-slider .slides  {
      background: #f2f2f2;
 }

.flexslider.news-slider .slides img {
  display: inline-block;
  }

#testimonial-slider {
	background:#047399;
	margin:25px 0;
    padding: 0 0 20px 0;
}

#case-studies-slider {
	margin:25px 0;
}

#case-studies-slider.robus-right-col-25,
#case-studies-slider.robus-left-col-25 {
	margin:0px;
}

.next-section-no-top-margin + #case-studies-slider,
#case-studies-slider.no-top-margin,
.robus-right-col #case-studies-slider {
	margin:0 0 25px 0;
}

#testimonial-slider + #case-studies-slider {
	margin:0 0 25px 0;
}


#testimonial-slider .wrapper:before {
	content:open-quote;
	color:#fff;
	display:block;
	text-align:center;
	font-family: "Times New Roman", Georgia, Serif;
    font-size: 5em;
    padding-top: 50px;

}

#testimonial-slider.cs-page .wrapper:before {
	text-align:left;
	padding-left: 40px;
}

.flexslider.testimonial-slider h4,
.flexslider.testimonial-slider p,
.flexslider.testimonial-slider h5,
.flexslider.testimonial-slider h5 a{
    color: #fff;
    text-align: center;
	}

.flexslider.testimonial-slider {
	padding: 20px 40px;
	}

.flexslider.testimonial-slider p {
	    font-size: 1.3em;
    line-height: 1.5;
}

.cs-page .flexslider.testimonial-slider p {
	text-align: left;
    margin: 0px;
}

.flexslider.testimonial-slider h4 {
padding:20px 0;
  line-height:1.35;
  font-weight: normal;

}

.flexslider.testimonial-slider .slides .company-name p,
.flexslider.testimonial-slider .slides .company-name h5 {
  line-height:1.35;
  font-weight: normal;
  font-size:1.3em;
    padding-top: 30px;
}

#testimonial-slider.customers-say-link {
    text-align: center;
	margin:0px;
}

#testimonial-slider.customers-say-link a.page-link {
    color: #fff;
    text-align: center;
    line-height: 1.35;
    font-weight: normal;
    font-size: .9em;
    padding: 5px 0 5px 0;
    margin: 0px auto;
    display: inline-block;
	text-decoration:none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	}

#testimonial-slider.customers-say-link:hover a.page-link {
/*    font-size: 1.3em;	*/
	-ms-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
	}


#testimonial-slider.customers-say-link a.page-link:hover {
/*	    -ms-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);	*/
    text-shadow: 0px 0px 20px #fff;
	}



#testimonial-slider.customers-say-link a.page-link em {
	border-bottom: 1px solid #fff;
    padding-bottom: 3px;
    line-height: 150%;
	font-style:normal;
}

#testimonial-slider.customers-say-link a.page-link em:hover {
}


.flexslider.testimonial-slider .slides h5 a {
	display: inline-block;
	color: #fff;
    font-size: .9em;
    margin: 3px 0 0 0;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
	font-weight: normal;
}
.flexslider.testimonial-slider .slides h5 a:hover {
    border-bottom: 1px solid #08c1ff;
		color: #08c1ff;
}

.flexslider.news-slider .slides h5 {
  vertical-align: middle;
  color:#000;
  line-height:1.25;
  font-weight: normal;
/*  font-size:1.2em;	*/
}

.flexslider.news-slider .slides h5 a {
	display: inline-block;
	color: #08c1ff;
    font-size: .6em;
    margin: 20px 0 0 0;
    text-decoration: none;
    border-bottom: 1px solid #08c1ff;
    padding-bottom: 3px;
	font-weight: 600;
}

.flexslider.news-slider .slides h5 a:hover {
	display: inline-block;
	color: #000;
    font-size: .6em;
    margin: 20px 0 0 0;
    text-decoration: none;
    border-bottom: 1px solid #000;
    padding-bottom: 3px;
	font-weight: 600;
}


.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0px;
  background: #000;
  border: 0px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
/*  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);	*/
}

#case-studies-slider .flexslider.news-slider,
.flexslider.news-carousel,
#related-products-slider .flexslider.carousel {
	background: #fff;
  }

#case-studies-slider .news-slider a div,
.news-carousel a div {
	padding:15px 15px 10px 15px;
    background: #fff;
    margin: 0px;
    box-sizing: border-box;
    border: 2px solid #f2f2f2;
    border-top: 0px;
  }

 .news-carousel a div {
	 min-height:110px;
 }

 .news-carousel.robus-product-links a div {
	 min-height:10px;
 }

#case-studies-slider.inset-caption .news-slider a div {
    border: 0px solid #f2f2f2;
  }

#case-studies-slider .news-slider a,
.news-carousel a {
	text-decoration:none;
	display:block;
  }




#case-studies-slider .news-slider a span,
.news-carousel a span{
    color: #08c1ff;
    font-size: 1em;
    border-bottom: 1px solid #fff;
    padding-bottom: 3px;
    line-height: 1.5;
    margin: 0 0 0px 0;
  }

 .news-carousel a .details{
    color: #000;
    font-weight: 600;
  }

#related-products-slider .news-carousel a span{
   font-size: .8em;
    margin-bottom: 10px;
    display: inline-block;
  }


 #case-studies-slider .news-slider a h5,
.news-carousel a h5 {
    margin:0px;
	padding:0px;
	font-weight:normal;
 }

  #case-studies-slider .news-slider a h5.cs-page-header,
.news-carousel a h5.cs-page-header {
    font-size: 1.2em;
 }

#case-studies-slider .news-slider a em,
.news-carousel a em {
	display: inline-block;
    padding: 5px 5px 0 0;
    font-size: .8em;
    color: #000;
    font-style: normal;
    font-weight: 600;
	}

#case-studies-slider .news-slider a:hover h5 span,
.news-carousel a:hover span{
    border-bottom: 1px solid #08c1ff;
  }


.news-carousel .commercial-link a span{
    color: #c75300;
	}
.news-carousel .commercial-link a:hover span{
    border-bottom: 1px solid #c75300;
}

.news-carousel .downlights-link a span{
    color: #5d2170;
	}
.news-carousel .downlights-link a:hover span{
    border-bottom: 1px solid #5d2170;
}

.news-carousel .surface-fittings-link a span{
    color: #d1821b;
	}
.news-carousel .surface-fittings-link a:hover span{
    border-bottom: 1px solid #d1821b;
}

.news-carousel .outdoor-link a span{
    color: #00969e;
	}
.news-carousel .outdoor-link a:hover span{
    border-bottom: 1px solid #00969e;
}

.news-carousel .display-led-flexi-strips-link a span{
    color: #daa900;
	}
.news-carousel .display-led-flexi-strips-link a:hover span{
    border-bottom: 1px solid #daa900;
}

.news-carousel .track-projectors-link a span{
    color: #bf0076;
	}
.news-carousel .track-projectors-link a:hover span{
    border-bottom: 1px solid #bf0076;
}

.news-carousel .kitchen-furniture-link a span{
    color: #bd2b26;
	}
.news-carousel .kitchen-furniture-link a:hover span{
    border-bottom: 1px solid #bd2b26;
}

.news-carousel .bathroom-link a span{
    color: #446faf;
	}
.news-carousel .bathroom-link a:hover span{
    border-bottom: 1px solid #446faf;
}

.news-carousel .bathroom-link a span{
    color: #446faf;
	}
.news-carousel .bathroom-link a:hover span{
    border-bottom: 1px solid #446faf;
}

.news-carousel .emergency-link a span{
    color: #21944b;
	}
.news-carousel .emergency-link a:hover span{
    border-bottom: 1px solid #21944b;
}

.news-carousel .lamps-link a span{
    color: #6f51c2;
	}
.news-carousel .lamps-link a:hover span{
    border-bottom: 1px solid #6f51c2;
}

.news-carousel .lighting-controls-link a span{
    color: #7b942b;
	}
.news-carousel .lighting-controls-link a:hover span{
    border-bottom: 1px solid #7b942b;
}

.news-carousel .accessories-link a span{
    color: #c754b6;
	}
.news-carousel .accessories-link a:hover span{
    border-bottom: 1px solid #c754b6;
}

.news-carousel .electrical-link a span{
    color: #a39300;
	}
.news-carousel .electrical-link a:hover span{
    border-bottom: 1px solid #a39300;
}

.news-carousel .clearance-lines-link a span{
    color: #00377d;
	}
.news-carousel .clearance-lines-link a:hover span{
    border-bottom: 1px solid #00377d;
}

.flexslider .slides {
	zoom: 1;
}
.flexslider .slides img {
	height: auto;
	-moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;

  }
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 30px;
  height: 30px;
  margin: -15px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

 .product-sector-page .flexslider.news-slider .flex-direction-nav a,
#related-products-slider .flexslider.carousel .flex-direction-nav a {
  opacity: .3;
}

 .product-sector-page .flexslider.news-slider .flex-direction-nav a:hover,
#related-products-slider .flexslider.carousel .flex-direction-nav a:hover {
  opacity: 1;
}

.flexslider.news-carousel .flex-direction-nav a:before,
.flexslider.news-slider:not(.white-arrows) .flex-direction-nav a:before,
#related-products-slider .flexslider.carousel .flex-direction-nav a:before {
  color: rgba(0, 0, 0, 0.8);
 text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);

}

.robus-left-col-25 .flexslider.news-slider .flex-direction-nav a:before,
.robus-left-col-25 .flexslider.news-carousel .flex-direction-nav a:before,
.robus-right-col .flexslider.news-slider .flex-direction-nav a:before,
.robus-right-col .flexslider.news-slider .flex-direction-nav a:before{
  color: rgba(255, 255, 255, 0.8);
 text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);

}


.flex-direction-nav a:before {
/*  font-family: "flexslider-icon"; */
     font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  font-size: 30px;
  display: inline-block;
  content: "\f053";
  color: rgba(255, 255, 255, 0.8);
 text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
 transform: scale(.6);
   -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

 .product-sector-page .flexslider.news-slider .flex-direction-nav a:before {
/*  color: rgba(0, 0, 0, 0.8);	*/
}

.flex-direction-nav a.flex-next:before {
/*  content: '\f002'; */
 content: "\f054";
}
.flex-direction-nav .flex-prev {
  left: 0px;
  text-align:center;
}
.flex-direction-nav .flex-next {
  right: 0px;
  text-align:center;

}

.robus-left-col-25 .flexslider .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 0px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.robus-left-col-25 .flexslider .flex-direction-nav .flex-next,
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 0px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 20px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
/*  background: #666;
  background: rgba(0, 0, 0, 0.1); */
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9);
  -moz-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9);
  -o-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9);
  box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.9);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.2);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(255, 255, 255, 0.7);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}


    .flexslider .slides > li div.slide-content {
		position:relative;
    }

    .slide-caption {
		position:absolute;
		color:#fff;
		font-size:2em;
		line-height: 1.5;
    }

    .slide-caption.larger-text {
		font-size:3em;
		font-size: 3.25vw;
		line-height:1.15;
    }

	.slide-caption.largest-text {
		font-size:4.5em;
		font-size: 4.85vw;
		line-height:1.15;
    }

    .slide-caption big {
		font-size: 2.25em;
		font-size: 4.7vw;
		line-height: 1.15;
    }


    .slide-caption.white {
    color:#fff;
    }

    .slide-caption.black {
    color:#000;
    }


    .slide-caption.top-right {
		top: 6%;
		right:3%;
		max-width:50%;
    }

    .slide-caption.bottom-left {
		bottom: 6%;
		left:3%;
		max-width:50%;
    }

    .slide-caption.bottom-center {
		text-align: center;
		bottom: 12%;
        width:100%;
        padding: 0 5%;
    }

    .slide-caption.top-left {
		top: 6%;
		left:3%;
		max-width:50%;
    }

    .slide-caption.top-left.top-padding30 {
		top: 30%;
	}
    .slide-caption.top-right.top-padding30 {
		top: 30%;
	}

    .slide-caption.bottom-right {
		bottom: 6%;
		right:3%;
		max-width:50%;
    }

	.slide-caption.bottom-right.right-edge.back-blue {
		right: 0%;
		padding: 1% 3% 1% 1%;
		background: rgba(8, 193, 255, 0.7);
	}

     .slide-caption.width40 {
		max-width:40%;
    }

     .slide-caption.width33 {
		max-width:33%;
    }

	.slide-caption.width50 {
		max-width:50%;
    }

     .slide-caption.width60 {
		max-width:60%;
    }

     .slide-caption.width67 {
		max-width:67%;
    }

     .image50 img {
		max-width:50%;
		height:auto;
    }

	#people-slider .slide-caption {
		width:100%;
		bottom:0px;
		background: rgba(255, 255, 255, 0.9);
		color: #000;
		padding:15px;
		box-sizing:border-box;
		font-size: 1.15em;
	}

	.slide-caption p {
		margin: 0px;
	}

	.collapsed-content .flex-control-nav,
	#people-slider .flex-control-nav {
		display:none;

	}

.slide-caption.right-edge.back-blue {
	right: 0%;
    padding: 1% 3% 1% 1%;
    background: rgba(8, 193, 255, 0.7);
	}



/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 959px) { /* was 860px */

	.flexslider:hover .flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0px;
	}

  .flexslider:hover .flex-direction-nav .flex-next,
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0px;
  }


  .flexslider.news-slider:hover .flex-direction-nav .flex-prev,
  .flexslider.news-slider .flex-direction-nav .flex-prev,
  .flexslider.product-slider.product-families-list .flexslider:hover .flex-direction-nav .flex-prev,
  .flexslider.product-slider.product-families-list .flex-direction-nav .flex-prev {
    left: -28px;
  }

  .flexslider.news-slider:hover .flex-direction-nav .flex-next,
  .flexslider.news-slider .flex-direction-nav .flex-next,
  .flexslider.product-slider.product-families-list:hover .flex-direction-nav .flex-next,
  .flexslider.product-slider.product-families-list .flex-direction-nav .flex-next {
    right: -28px;
  }

  .flexslider.news-slider .flex-direction-nav a:before {
	    color: rgba(0, 0, 0, 0.8);
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
  }

  	.slide-caption.bottom-center {
		padding:0 30px;
	}


}


@media only screen and (max-width: 767px) {

	.flexslider.news-slider .slides img {
		width: 100%;
/*		margin-bottom:20px;	*/
	}

	.flexslider.news-slider .slides h5 {
		margin:0 0 20px 0;
		display: block;
	/*	font-size:1.25em;	*/
	}

	.flexslider.testimonial-slider h4 {
		font-size:1.25em;
	}

	.flexslider.testimonial-slider p,
	.flexslider.testimonial-slider h4,
	.product-sector-page .flexslider.news-slider .slides h5 {
		margin:0 30px 20px 30px;
	}

	.flexslider.testimonial-slider h4,
	.flexslider.testimonial-slider p,
	.flexslider.testimonial-slider h5 {
		margin:0 30px 0px 30px;
	}

	.slide-caption.smaller-text {
		font-size:3.6em;
		font-size: 4vw;
    }

	.slide-caption.width33.right-edge.back-blue {
		max-width:66%;
	}

    .slide-caption {
		font-size:1em;
	}

}

@media only screen and (min-width:768px) and (max-width: 959px) {

	.flexslider.news-slider .slides h5 {
	/*	width: 44%;
		display: inline-block;
	*/
		margin:0 3% 20px 3%;
	/*	font-size:1.25em;	*/
	}


	.flexslider.testimonial-slider h4,
	.flexslider.testimonial-slider p,
	.flexslider.testimonial-slider h5 {
				margin:0 3%;
	}

		.flexslider.testimonial-slider h4 {
		font-size:1.25em;
	}

	.flexslider.news-slider .slides img {
	width: 50%;
	display: inline-block;
	}

	.slider.robus-right-col-25 .flexslider.news-slider .slides img {
		width: 100%;
		display: block;
	}

	.slide-caption.smaller-text {
		font-size:2.25em;
		font-size: 2.5vw;
    }

	.slide-caption.width33.right-edge.back-blue {
		max-width:50%;
	}

}

@media only screen and (max-width: 959px) {

	#related-products-slider .flexslider.carousel {
		padding:20px 30px;
	}

	.flexslider.news-carousel,
	.flexslider.news-slider {
		padding:0px 30px;
	}

	.container.smaller-screens .flexslider.news-carousel,
	.container.smaller-screens .flexslider.news-slider {
		padding:0px;
	}

	.robus-right-col .flexslider.news-slider {
		padding:0px;
	}

	.product-sector-page .flexslider.news-slider {
 		padding:2px 30px 20px 30px;
	}

	.flexslider:hover .flex-direction-nav a.flex-next:before,
	.flexslider:hover .flex-direction-nav a.flex-prev:before {
		transform: scale(0.8);
	}


	#case-studies-slider.inset-caption .news-slider a div {
		border: 0px solid #f2f2f2;
		padding:15px 0;
	}


}

@media only screen and (min-width: 960px) {


	.flexslider.product-slider.product-families-list .flexslider:hover .flex-direction-nav .flex-prev,
	.flexslider.product-slider.product-families-list .flex-direction-nav .flex-prev {
		left: -28px;
	}

	.flexslider.product-slider.product-families-list:hover .flex-direction-nav .flex-next,
	.flexslider.product-slider.product-families-list .flex-direction-nav .flex-next {
		right: -28px;
	}

	#case-studies-slider .flexslider.news-slider .slides img {
		width: 100%;
		margin-left:0px;
	}

	.flexslider.news-slider .slides img {
		width: 33%;
		margin-left:1px;
	}

	#related-products-slider .flexslider.carousel {
		padding:20px 3%;
	}

	.flexslider.news-carousel,
	.flexslider.news-slider {
		padding:0px 3%;
	}

	.robus-right-col .flexslider.news-slider {
		padding:0px;
	}

	.product-sector-page .flexslider.news-slider {
 		padding:2px 3% 20px 3%;
	}

	.flexslider:hover .flex-direction-nav a.flex-next:before,
	.flexslider:hover .flex-direction-nav a.flex-prev:before {
		transform: scale(1);
	}

	.flexslider.testimonial-slider h4,
	.flexslider.testimonial-slider p,
	.flexslider.testimonial-slider h5 {
				margin:0 3%;
	}

	#case-studies-slider.inset-caption .flexslider.news-slider a img + div {
		position: absolute;
		bottom: 0px;
		width: 100%;
		left: 0px;
		padding: 5px;
		background:transparent;
		border: 0px solid #f2f2f2;
	}

	#case-studies-slider.inset-caption .flexslider.news-slider a img + div > span {
		display:block;
		background:#fff;
		    padding: 10px 10px 5px 10px;
	}

	#case-studies-slider.inset-caption .news-slider a div {
		border: 0px solid #f2f2f2;
	}

	.slide-caption.smaller-text {
		font-size:1.5em;
		font-size: 1.675vw;
    }

	.slide-caption.bottom-center {
		padding:0 3%;
	}

}

@media only screen and (min-width: 960px) and (max-width: 1449px) {

	.flexslider.news-slider .slides h5 {
		width: 60%;
		margin:0 0 20px 3%;
		display: inline-block;
	/*	font-size:1.35em;	*/
	}

	.flexslider.testimonial-slider h4 {
		font-size:1.35em;
		}


	#case-studies-slider .flexslider.news-slider .slides img {
		width: 100%;
		margin-left:0px;
	}

	.flexslider.news-slider .slides img {
	width: 33%;
	display: inline-block;
	}

}

@media only screen and (min-width: 1450px) {

	.flexslider.news-slider .slides h5 {
/*		width: 60%;
		display: inline-block;	*/
		margin:0 3% 20px 3%;
		}


	.flexslider.testimonial-slider h4 /*	,
	.flexslider.news-slider .slides h5 */ {
		font-size:1.75em;
	}

	#case-studies-slider .flexslider.news-slider .slides img {
		width: 100%;
		margin-left:0px;
	}

	.flexslider.news-slider .slides img {
		width: 33%;
		display: inline-block;
	}


	#case-studies-slider .flexslider.news-slider a h5 {
		width: 100%;

	}

}

@media only screen and (min-width: 960px) and (max-width: 1449px) {

	#case-studies-slider.robus-right-col-25 .flexslider.news-slider {
		padding: 0px;
	}

	}


@media only screen and (min-width: 1450px) {

	.slide-caption.larger-text {
		font-size:3em;
    }

	.slide-caption.largest-text {
		font-size:4.5em;
    }

	.slide-caption big {
		font-size:2.25em;
		line-height:1.15;
    }


	.slide-caption.smaller-text {
		font-size:1.6em;
		line-height:1.15;
    }

.flexslider.news-carousel, .flexslider.news-slider {
	padding:0px;

}

#related-products-slider .flexslider.news-carousel {
	padding:20px 3%;

}


.robus-right-col-25.slider:hover .flexslider:hover .flex-direction-nav .flex-prev,
.robus-left-col-25.slider:hover .flexslider:hover .flex-direction-nav .flex-prev,
.robus-left-col.slider:hover .flexslider:hover .flex-direction-nav .flex-prev,
.robus-right-col.slider:hover .flexslider:hover .flex-direction-nav .flex-prev {
	    left: 10px;
}

.robus-right-col-25.slider:hover .flexslider:hover .flex-direction-nav .flex-next,
.robus-left-col-25.slider:hover .flexslider:hover .flex-direction-nav .flex-next,
.robus-left-col.slider:hover .flexslider:hover .flex-direction-nav .flex-next,
.robus-right-col.slider:hover .flexslider:hover .flex-direction-nav .flex-next {
	    right: 10px;
}



#product-slider .product-families-list .flex-direction-nav a:before {
color: rgba(255, 255, 255, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
}


}


@media only screen and (min-width: 1600px) {

	.cta-row .wrapper:hover .slider .flexslider .flex-direction-nav .flex-prev,
	.slider:hover .flexslider .flex-direction-nav .flex-prev {
			left: -50px;
	}

	.cta-row .wrapper:hover .slider .flexslider .flex-direction-nav .flex-next,
	.slider:hover .flexslider .flex-direction-nav .flex-next {
			right: -50px;
	}

	#product-slider .flex-direction-nav a:before {
  color: rgba(0, 0, 0, 0.8);
 text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);

}

}
